» Ubuntu » Pakketten

Error

two or more packages specified (python-quixote hardy)